From 46c457b51cd6efe9d696944394a0e295a3e93e31 Mon Sep 17 00:00:00 2001
From: Suraj Jaiswal <quic_jsuraj@quicinc.com>
Date: Thu, 29 Sep 2022 16:15:08 +0530
Subject: [PATCH] Fix for STMAC config conflicts

Fix for STMAC config conflicts.

Change-Id: I49e3d3d99155c29ea82149f1fc6725570dc64d70
Signed-off-by: Suraj Jaiswal <quic_jsuraj@quicinc.com>
---
 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PCS_XPCS | 1 +
 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PHYLINK  | 1 +
 2 files changed, 2 insertions(+)
 create mode 100644 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PCS_XPCS
 create mode 100644 redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PHYLINK

diff --git a/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PCS_XPCS b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PCS_XPCS
new file mode 100644
index 0000000..4a5f322
--- /dev/null
+++ b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PCS_XPCS
@@ -0,0 +1 @@
+CONFIG_PCS_XPCS=y
diff --git a/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PHYLINK b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PHYLINK
new file mode 100644
index 0000000..66d81a2
--- /dev/null
+++ b/redhat/configs/custom-overrides/generic/arm/aarch64/CONFIG_PHYLINK
@@ -0,0 +1 @@
+CONFIG_PHYLINK=y
-- 
2.7.4

